pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType This structure is used to represent a color in an uncalibrated RGB colorspace.
- Field
  2.12.0.0
  System.UInt16 The blue component of the color. This is a value between 0 and 65535, with 65535 indicating full intensity.
- Method
  2.12.0.0
  System.Obsolete("This is a no-op")
  Pango.Color Creates a copy of the . an object of type
- Field
  2.12.0.0
  System.UInt16 The green component of the color. This is a value between 0 and 65535, with 65535 indicating full intensity.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.12.0.0
  Pango.Color `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Method
  2.12.0.0
  Pango.Color `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.Value `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` a string specifying the new color Fill in the fields of a color from a string specification. if parsing of the specifier succeeded, otherwise false. The string can either one of a large set of standard names. (Taken from the X11 rgb.txt file), or it can be a hex value in the form '#rgb' '#rrggbb' '#rrrgggbbb' or '#rrrrggggbbbb' where 'r', 'g' and 'b' are hex digits of the red, green, and blue components of the color, respectively. (White in the four forms is '#fff' '#ffffff' '#fffffffff' and '#ffffffffffff')
- Field
  2.12.0.0
  System.UInt16 The red component of the color. This is a value between 0 and 65535, with 65535 indicating full intensity.
- Method
  2.12.0.0
  System.String To be added. To be added. To be added.
- Field
  2.12.0.0
  Pango.Color Returns an empty object. To be added.